# function A synomim for alias
Usage
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
Description
This command is a synonim for alias.
Switches
-q | --quiet
Causes the command to run quietly
Syntax Specification
    function [-q] (<function_name>) <implementation>
    function [-q] (<function_name>){}
See also
aliases and functions

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011